# Trident

[![Build Status](https://travis-ci.org/trident-project/trident.svg?branch=master)](https://travis-ci.org/trident-project/trident)
[![Coverage Status](https://coveralls.io/repos/github/trident-project/trident/badge.svg?branch=master)](https://coveralls.io/github/trident-project/trident?branch=master)
[![Documentation Status](https://readthedocs.org/projects/trident/badge/?version=latest)](http://trident.readthedocs.io/en/latest/?badge=latest)
[![PyPI version](https://badge.fury.io/py/trident.svg)](https://badge.fury.io/py/trident)

Trident is a Python package for creating synthetic absorption-line spectra
from astrophysical hydrodynamics simulations.  It utilizes the yt package
to read in simulation datasets and extends it to provide realistic
synthetic observations appropriate for studies of the interstellar,
circumgalactic, and intergalactic media.

## Installation (after yt installed)

Trident can be installed with pip:

```
pip install trident
```

To get the development version, clone this repository and install like this:

```
git clone https://github.com/trident-project/trident
cd trident
pip install -e .
```

## Resources

 * The Trident project homepage: http://trident-project.org

 * Trident documentation: http://trident.readthedocs.org

 * For questions, comments, and announcements, please join our low-volume mailing list: https://groups.google.com/forum/#!forum/trident-project-users

